.wrap-5DN0XnS4 {
  position: relative;
  direction: rtl;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.wrap-5DN0XnS4 svg {
  display: block;
}
.wrapWithArrowsOuting-1OPNi0IP {
  width: calc(100% - 40px);
  margin-right: auto;
  margin-left: auto;
  overflow: visible;
}
.wrapOverflow-2FHnhKaN {
  overflow: hidden;
  width: 100%;
}
.scrollWrap-nAnkzkWd {
  position: relative;
  width: 100%;
  height: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
}
.scrollWrap-nAnkzkWd::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
.scrollWrap-nAnkzkWd::-webkit-scrollbar-thumb {
  border: 1px solid;
  border-color: #f1f3f6;
  border-radius: 3px;
  background-color: #9598a1;
}
html.theme-dark .scrollWrap-nAnkzkWd::-webkit-scrollbar-thumb {
  background-color: #363a45;
  border-color: #1e222d;
}
.scrollWrap-nAnkzkWd::-webkit-scrollbar-track {
  background-color: transparent;
  border-radius: 3px;
}
.scrollWrap-nAnkzkWd::-webkit-scrollbar-corner {
  display: none;
}
.scrollWrap-nAnkzkWd.noScrollBar-34JzryqI {
  padding-bottom: 100px;
  margin-bottom: -100px;
  -ms-overflow-style: none;
}
.scrollWrap-nAnkzkWd.noScrollBar-34JzryqI.sb-scrollbar-wrap {
  display: none;
}
.scrollWrap-nAnkzkWd.noScrollBar-34JzryqI::-webkit-scrollbar {
  display: none;
  width: 0;
  height: 0;
}
.scrollWrap-nAnkzkWd.noScrollBar-34JzryqI::-webkit-scrollbar-thumb,
.scrollWrap-nAnkzkWd.noScrollBar-34JzryqI::-webkit-scrollbar-track {
  display: none;
}
.scrollWrap-nAnkzkWd.noScrollBar-34JzryqI::-webkit-scrollbar-corner {
  display: none;
}
.icon-1nfNqIRh {
  display: block;
  transition: transform 60ms ease;
}
.scrollLeft-2cl_k1e7,
.scrollRight-2SEqCpTf {
  display: flex;
  position: absolute;
  top: 0;
  height: 100%;
  width: 24px;
  background-color: rgba(30, 34, 45, 0.6);
  color: #fff;
  transition: background-color 0.35s ease,
    transform 0.11666667s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
html.theme-dark .scrollLeft-2cl_k1e7,
html.theme-dark .scrollRight-2SEqCpTf {
  color: #fff;
  background-color: hsla(227, 6%, 44%, 0.6);
}
.scrollLeft-2cl_k1e7:active,
.scrollRight-2SEqCpTf:active {
  transition: background-color 58.33333ms ease,
    transform 0.11666667s cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .scrollLeft-2cl_k1e7:hover,
  .scrollRight-2SEqCpTf:hover {
    transition: background-color 58.33333ms ease,
      transform 0.11666667s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
.scrollLeft-2cl_k1e7:active .icon-1nfNqIRh,
.scrollRight-2SEqCpTf:active .icon-1nfNqIRh {
  transform: translateY(1px);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .scrollLeft-2cl_k1e7:hover .icon-1nfNqIRh,
  .scrollRight-2SEqCpTf:hover .icon-1nfNqIRh {
    transform: translateY(1px);
  }
}
.scrollLeft-2cl_k1e7.isVisible-Stm3XOHb,
.scrollRight-2SEqCpTf.isVisible-Stm3XOHb {
  transform: translateX(0);
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.scrollLeft-2cl_k1e7 {
  left: 0;
  transform: translateX(-100%);
}
.scrollLeft-2cl_k1e7 .iconWrap-1E4GEP7h {
  transform: rotate(90deg);
}
.scrollRight-2SEqCpTf {
  right: 0;
  transform: translateX(100%);
}
.scrollRight-2SEqCpTf .iconWrap-1E4GEP7h {
  transform: rotate(-90deg);
}
.fadeLeft-244lj3pA,
.fadeRight-1JnS42hI {
  position: absolute;
  pointer-events: none;
  width: 50px;
  height: 100%;
  top: 0;
}
.fadeLeft-244lj3pA.isVisible-Stm3XOHb,
.fadeRight-1JnS42hI.isVisible-Stm3XOHb {
  transform: translateX(0);
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.fadeLeft-244lj3pA {
  right: 0;
  background-image: linear-gradient(90deg, hsla(0, 0%, 100%, 0), #fff);
  transform: translateX(100%);
}
html.theme-dark .fadeLeft-244lj3pA {
  background-image: linear-gradient(90deg, rgba(19, 23, 34, 0), #242731);
}
.fadeRight-1JnS42hI {
  left: 0;
  background-image: linear-gradient(270deg, hsla(0, 0%, 100%, 0), #fff);
  transform: translateX(-100%);
}
html.theme-dark .fadeRight-1JnS42hI {
  background-image: linear-gradient(270deg, rgba(19, 23, 34, 0), #242731);
}
